IPCwebcomponents compatibility

Updated on 9 Mayıs 2018 in Web
0 on 9 Mayıs 2018

Hello,

I just installed a new FI9803P V2 and it required I load a new IPCwebcomponents.exe plugin. I did so and it works fine – BUT now I cannot access my FI9802W as it says I’m missing the plugin for it.Short of loading a new webcomponents each time I want to access a different camera, is there a way to be able to view them both? I believe both cameras are at their latest level of code.

Please help.

I didn’t find the right solution from the Internet.

References:-
http://foscam.us/forum/ipcwebcomponents-compatibility-t17479.html
Creative marketing studio

Thanks

  • Liked by
Reply
Loading more replies